{
  "seite": "151",
  "name": "LACH DICH GESUND",
  "probe": [
    "IN",
    "CH",
    "CH"
  ],
  "probeMod": "",
  "technik": "Die Schelmin erzählt dem Heilbedürftigen einen (möglichst makabren) Witz oder führt eine entsprechende Pantomime auf und versetzt ihn in einen anfallartigen Niesanfall.",
  "zauberdauer": "so lange, bis der Witz erzählt ist",
  "wirkung": "Der Witz und das aufmunternde Gesicht der Schelmin versetzen den Verletzten in einen glücklichen Rauschzustand, in dem er lacht, seine Schmerzen vergisst und so während der Zeit ZfP* LeP regeneriert. Die Schelmin kann den Zauber nur auf Wesen anwenden, die Sprache verstehen und den Witz hören oder die Pantomime sehen können. Misslingt die Probe, denkt die Schelmin während der Heilung über etwas anderes nach. Die heilende Wirkung tritt zwar ein, bringt dem Patienten aber nur 1W3 LeP, während die Schelmin die vollen AsP-Kosten aufbringen muss.",
  "kosten": [
    {
      "normal": "0",
      "additionalFormula": "Zurückgewonnene LeP",
      "variables": ["Zurückgewonnene LeP"],
      "repräsentation": ""
    },
    {
      "normal": "0",
      "additionalFormula": "2/3 * Zurückgewonnene LeP",
      "variables": ["Zurückgewonnene LeP"],
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich (Es dauert eine Spielrunde pro Punkt, der zurückgewonnen wird.)",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {"name":   "Tanz dich wach",
      "description": "Schelmin und ermüdeter Patient tanzen zusammen für etwa eine Viertelstunde, in deren Verlauf der Erschöpfte ZfP* Punkte Erschöpfung abbaut.",
      "mod": 3
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "Sowohl EINFLUSS BANNEN als auch HEILKRAFT BANNEN und Zonenwirkungen können den Zauber negativ beeinflussen.",
  "merkmal": [
    "Heilung",
    "Einfluss"
  ],
  "komplexität": "C",
  "repräsentation": "Sch 5",
  "info": "Diese Koboldmagie ist einzigartig und Schelmen vorbehalten. Gelehrte konnten lange nicht erklären, wie die Wirkung zustande kommt. (Abgesehen davon, dass kein anderer Magier jemals ernsthaft versucht hat, diesen Zauber zu lernen.)"
}
